html, body { 
	background-color:#bbbbee;
	color:#000000;
	font-family: Georgia,"Times New Roman","Courier New",Tahoma,Arial,Courier;	
	font-size: 100%;
	line-height:150%;
	margin: 0px;
	padding: 0px;
} 

/* page header */
h1 {
	background-color:#111155;
	color:#ffffff;
	text-align: center;
	font-weight: bold;
	font-size: 100%;
	padding: 10px;
	margin: 0px;
	border-width: 3px;
	border-color: #ffffff;
	border-style: none none solid none;
}

/* article header */
h2 {
	text-align: left;
	font-size: 150%;
	font-weight: bold;
	padding: 0px;
	margin: 20px 20px 20px 20px;
	border-width: 2px;
	border-color: #000000;
	border-style: none none solid none;
}

/* comment&trackback header */
h3 {
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	padding: 0px;
	margin: 20px 20px 20px 40px;
	border-width: 2px;
	border-color: #000000;
	border-style: none none solid none;
}

/* archive header */
h4 {
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	padding: 20px 20px 5px 20px;
	border-width: 2px;
	border-color: #ffffff;
	border-style: solid none none none;
}
p {
	font-weight: normal;
	font-size: 100%;
	padding: 0px;
	margin: 15px 30px 15px 30px;
}
img {
	padding: 0px;
	margin: 5px 30px 10px 30px;
	border-width: 0px;
}




a:link {
	color: #0000ff;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #cc00cc;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
	font-weight: bold;
}


/* h1 class */
.header {
	padding: 40px 2px 2px 2px;
	margin: 0px;
}
.footer {
	padding: 10px;
	margin: 0px;
	border-style: solid none none none;
}


/* p class */
.notice {
	text-align: center;
	margin: 15px 30px 50px 30px;
}
.songinfo {
	margin: 15px 30px 30px 30px;
	font-weight: bold;
}
.comment {

}
.date {
	font-size: 100%;
	text-align: right;
}
.articlefoot {
	font-size: 100%;
	text-align: right;
}
.articlelink {
	font-size: 80%;
	text-align: right;
}
.commenthead {
	margin: 15px 15px 10px 50px;
}
.commentcomment {
	margin: 10px 30px 30px 50px;
}
.archiveyear {
	margin: 10px 30px 10px 30px;
}
.archivemonth {
	margin: 10px 30px 40px 50px;
}
.archivecategory {
	margin: 10px 30px 40px 30px;
}

/* div */
.commentform {
	font-weight: normal;
	font-size: 100%;
	padding: 0px;
	margin: 50px 30px 15px 50px;
}


/* span in h2 */
.author {
	font-weight: bold;
}
.songtitle {
	font-weight: normal;
	font-style:italic;
}
.songtitlelong {
	font-size: 80%;
	font-weight: normal;
	font-style:italic;
}
/* span in p */
.commentname {
	font-weight: bold;
}

